A { 
	color: #000099; text-decoration: none
 	}
h1 {
		margin: 0px;
		padding: 0px;
	}
#banner  { 
	color: black; 
	font-weight: normal; 
	font-size: x-large; 
	font-family: Arial, Helvetica, sans-serif; 
	}

	#banner a,
        #banner a:link,
        #banner a:visited,
        #banner a:active,
        #banner a:hover  { color: black; font-size: xx-large; font-family: Arial, Helvetica, sans-serif; text-decoration: none }

	.description  { color: black; font-size: small; font-family: Arial, Helvetica, sans-serif; text-transform: none }
				
	#content {
		background:#FFF;
		border:1px solid #FFF;	
		}

	#container {
		background:#FFF;
		border:1px solid #FFF;		
		}

	#links {	
		border:1px solid #FFF;
		width:200px;			
		}
		
	.blog {
 		background:#FFF; 
		}

	.blogbody  { color: black; font-weight: normal; font-size: small; line-height: 150%; font-family: Arial, Helvetica, sans-serif; background-color: #fff }

	.blogbody a,
	.blogbody a:link,
	.blogbody a:visited,
	.blogbody a:active, {
		font-weight: normal;
		text-decoration: none;
	}
	.blogbody a:hover {
		font-weight: normal;
		text-decoration: underline;
	}

	.title	 { color: black; font-size: medium; font-family: Arial, Helvetica, sans-serif }			

	#menu {
  		margin-bottom:15px;
		background:#FFF;
		text-align:center;
		}		

	.date	 { color: black; font-weight: bold; font-size: large; font-family: Arial, Helvetica, sans-serif; margin-bottom: 10px; border-bottom: 1px solid #999 }			
		
	.posted	{ 
		font-family: Arial, Helvetica, sans-serif;  
		font-size: x-small; 
		color: #000000; 
		margin-bottom:25px;
		}
		
		
	.calendar  { color: black; font-weight: normal; font-size: x-small; line-height: 140%; font-family: Arial, Helvetica, sans-serif; background-color: #fff; text-align: left; padding: 2px }
	
	.calendarhead  { color: #006; font-weight: normal; font-size: small; font-family: Arial, Helvetica, sans-serif; background-color: #fff; text-align: left;  letter-spacing: 0.3em; padding: 2px }	
	
	.side     { color: #006; font-weight: normal; font-size: 11px; line-height: 120%; font-family: Arial, Helvetica, sans-serif; background-color: #fff; padding: 2px }	
		
	.sidetitle    { font-weight: bold; font-size: 11px; font-family: Arial, Helvetica, sans-serif; background-color: #fff; letter-spacing: 0.1em; margin-top: 10px; padding: 2px }		
	
	.syndicate  { 
	font-size: x-small; 
	line-height: 100%; 
	font-family: Arial, Helvetica, sans-serif; 
	background-color: #fff; 
	margin-top: 15px; 
	padding: 2px }	
		
	.powered {
		font-family: Arial, Helvetica, sans-serif; 
		color:#666;
		font-size:x-small;		
		line-height:140%;
		padding:2px;
		margin-top:50px;
		letter-spacing: .1em;					
  		background:#FFF;		
		}	
		
	
	.comments-body {
		font-family: Arial, Helvetica, sans-serif; 
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.comments-post {
		font-family: Arial, Helvetica, sans-serif; 
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;		
		}	
			
	
	.trackback-url {
		font-family: Arial, Helvetica, sans-serif; 
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding:5px;		
 		border:1px dotted #999; 					
		}


	.trackback-body {
		font-family: Arial, Helvetica, sans-serif; 
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.trackback-post {
		font-family: Arial, Helvetica, sans-serif; 
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;		
		}	

		
	.comments-head	{ 
		font-family: Arial, Helvetica, sans-serif;  
		font-size:small; 
		color: #666; 
		border-bottom:1px solid #999;
		margin-top:20px;
		font-weight:bold;
  		background:#FFF;		
		}		

	#banner-commentspop {
		font-family: Arial, Helvetica, sans-serif; 
		color:#FFF;
		font-size:large;
		font-weight:bold;
		border-left:1px solid #FFF;	
		border-right:1px solid #FFF;  		
		border-top:1px solid #FFF;  		
  		background:#003366;
  		padding-left:15px;
  		padding-right:15px;
  		padding-top:5px;
  		padding-bottom:5px;  		  		  			 
		}
.margin { 
	font-size: 11px
	}
.margin { font-size: 11px }
.table { font: 13px Arial, Helvetica, sans-serif; margin: 10px }
a:active { color: #6699ff; text-decoration: none }
a:hover { text-decoration: underline }
a:link { color: #000099; text-decoration: none }
a:visited { color: #0066cc; text-decoration: none }
body { color: #000000; font-size: 13px; font-family: Arial, Helvetica, sans-serif; background-color: white; text-indent: 0px; margin-left: 20px; padding-right: 20px }
h2 { font-variant: normal; font-weight: bolder; font-size: 15px; font-family: Arial, Helvetica, sans-serif; background-color: white; text-indent: 0px; margin: 10px 20px 10px 10px; padding-right: 20px }
h3 { font-variant: normal; font-weight: bolder; font-size: 14px; font-family: Arial, Helvetica, sans-serif; background-color: white; text-indent: 0px; margin: 10px 20px 10px 10px; padding-right: 20px }
h6 { font-size: 9px }
pre { color: #121266; font: 11px "Monaco",  mono; margin: 20px }
td { font-style: normal; font-weight: normal; font-size: 13px; font-family: Arial, Helvetica, sans-serif }
